import React from 'react';
export default function RateReviewFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-400h123l242-243-122-122-243 242zm280-243-37 39-38-38 38-38zm-85 243h285v-60H495zM80-80v-800h800v640H240z" })));
}
